[Setup]
left=560
top=300
width=800
height=440
MaximizedState=0
MenuEditMode=0
DisableGridlines=0
vsplit=200
LastDir=C:\Users\Microsoft\Downloads\resource_hacker
ToolbarSize=1

[MonospaceFont]
Name=Courier New
Size=9
Color=-16777208
Style=0

[Font]
Name=Tahoma
Size=9
Color=-16777208
CharSet=1
Style=0

[MRU List]
MRU1=
MRU2=
MRU3=
MRU4=
MRU5=
MRU6=
MRU7=
MRU8=

[MRU ¸ñ·Ï]
MRU1=C:\Users\Microsoft\Downloads\resource_hacker\ResourceHacker.exe
MRU2=
MRU3=
MRU4=
MRU5=
MRU6=
MRU7=
MRU8=

